@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    -webkit-text-size-adjust: none;
    background: #000 url(../images/bg.jpg) top center no-repeat fixed !important;
	color: #DDD;
}

a { color: #DDD; text-decoration: underline; }
a:hover { color: #DDD; text-decoration: none; }

#left a { text-decoration: none; }
#left a:hover { text-decoration: underline; }

#header a { text-decoration: none; }
#header a:hover { text-decoration: none; }

#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #CCC; text-decoration: none; }

p,
#main ul,
#main ol {
    margin: 0 0 1em;
    line-height: 1.6;
}

strong {
    font-weight: bold;
}

sup {
    font-size: 0.7em;
    vertical-align: top;
}

.clear {
    clear: both;
}

.readmore {
    margin-top: -0.5em;
}

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 0.5em;
    color: #FFF;
}

h1 { font-size: 1.6em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.3em; font-weight: 600; }
h4 { font-size: 1.1em; font-weight: 600; }
h5 { font-size: 1em; font-weight: 600; }

small { font-size: 0.8em; }

/* LISTS */

#main ul,
#main ol {
    margin: 0 0 1em 2em;
}

#main ul li {
    list-style-type: disc;
    margin: 0.5em 0;
}

#main ol li {
    list-style-type: decimal;
    margin: 0.5em 0;
}


/* MAIN MENU */

ul.menu-main {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

ul.menu-main li {
	text-align: right;
	font-size: 1.6em;
	padding: 10px 0;
	border-bottom: 1px solid #444;
}

ul.menu-main li:first-child {
	border-top: 1px solid #444;
}

ul.menu-main li a { color: #999; text-decoration: none; }
ul.menu-main li a:hover { color: #CCC; text-decoration: none; }
ul.menu-main li.active a { color: #FFF; }


/* SOCIAL MENU */

ul.menu-social {
    margin: 20px 0 40px;
}

ul.menu-social li {
	display: inline;
    margin-left: 5px;
}

ul.menu-social li:hover {
	opacity: 0.5;
    filter:alpha(opacity=50);
}


/* CONTAINER */

#container {
	width: 900px;
	margin: 0 auto;
	padding: 40px 40px 10px;
}

#left {
	width: 200px;
	float: left;
    text-align: right;
}

#right {
	width: 620px;
	float: right;
}

#main {
    padding: 0 15px;
}

#header {
	height: 350px;
	position: relative;
	margin-bottom: 40px;
}

#footer {
	font-size: 11px;
    color: #999;
    margin-top: 60px;
	padding: 0 15px;
}

#main.withside {
    width: 65%;
    float: left;
}

.image-slider {
	padding: 10px;
	background: #FFF;
	margin-bottom: 40px;
}


#sidebar {
    width: 30%;
    margin-left: 5%;
    float: left;
}

.newsflash {
    border: 0px dotted #FFF;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px; 
    padding: 1em;
    margin-bottom: 2em;
    position: relative;
    color: #EEE;
    background: url(../images/transparent-20.png);
}

p + .newsflash-title {
    border-top: 1px dotted #FFF;
    padding-top: 1em;
    
}

.items-leading,
.category-desc {
    border: 1px solid #EF5A24;
    padding: 1.5em 29px 1.1em;
    margin: 2em -30px 3em;
    position: relative;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}

.items-leading p,
.category-desc p {
    color: #111;
}

.items-leading h3, .category-desc h3 {
    color: #111;
}

.item-separator {
    clear: both;
}

.divider {
    padding: 0 0.5em;  
}

.img-intro-left,
.img-fulltext-left {
    border: 2px solid #FFFFFF;
    float: left;
    margin: 0.5em 1.5em 0.5em 0;
}

.img-intro-right,
.img-fulltext-right {
    border: 2px solid #FFFFFF;
    float: right;
    margin: 0.5em 0 0.5em 1.5em;
}

.img-intro-none,
.img-fulltext-none {
    border: 2px solid #FFFFFF;
    margin: 0 0 0.5em;
}

.article-info {
  font-size: 0.8em;
  margin-bottom: 1.5em;
  padding: 0;
  color: #888;
}

.article-info-term {
  display: none;
}


/* BREADCRUMBS */
.breadcrumbs {
    font-size: 0.8em;
    color: #999;
    text-transform: lowercase;
    margin: 0 0 2em;
}


/* COLUMNS */

.cols-1, .cols-2, .cols-3, .cols-4, .cols-6 { float: none; overflow: hidden; }

.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .span-2 { float: left; }

.cols-1 { display: block; }

.cols-2 .column-1 { width: 46.25%; }
.cols-2 .column-2 { width: 46.25%; margin-left: 7.5%; }

.cols-3 .column-1 { width: 30%; }
.cols-3 .column-2 { width: 30%; margin: 0 5%; }
.cols-3 .column-3 { width: 30%; }
.cols-3 .span-2 { width: 60%; margin: 0 5% 0 0; }

.cols-4 .column-1 { width: 22%; }
.cols-4 .column-2 { width: 22%; margin: 0 4%; }
.cols-4 .column-3 { width: 22%; }
.cols-4 .column-4 { width: 22%; margin-left: 4%; }

.cols-6 .column-1 { width: 15%; }
.cols-6 .column-2 { width: 15%; margin: 0 2%; }
.cols-6 .column-3 { width: 15%; }
.cols-6 .column-4 { width: 15%; margin: 0 2%; }
.cols-6 .column-5 { width: 15%; }
.cols-6 .column-6 { width: 15%; margin-left: 2%; }

.row-separator { clear: both; height: 2em; display: block; }



/* PAGNIATION */

.pagenav { 
    margin: 40px 0 0;
    clear: both;
}

.pagenav li {
    display: inline-block;
    margin-right: 1em;
}


.pagination {
  margin: 2em 0;
  text-align: center;
}

.pagination ul {
  color: #999999;
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination li {
  display: inline;
}

.pagination a,
.pagination span {
  float: left;
  padding: 0 14px;
  line-height: 38px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination a:hover,
.pagination .active a,
.pagination .active span {
  background-color: red;
}

.pagination .active a,
.pagination .active span {
  color: #999999;
  cursor: default;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination li:first-child a,
.pagination li:first-child span {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
     -moz-border-radius: 3px 0 0 3px;
          border-radius: 3px 0 0 3px;
}

.pagination li:last-child a,
.pagination li:last-child span {
  -webkit-border-radius: 0 3px 3px 0;
     -moz-border-radius: 0 3px 3px 0;
          border-radius: 0 3px 3px 0;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}


/* GAVICK BLOG SLIDER */

.nspBotInterface, .nspTopInterface {
    margin: 5px 0;
    position: absolute;
    right: 1em;
    top: 1.2em;
}

.nspArt p.nspInfo {
    color: #888;
}


/* NSP HOME PAGE SLIDER */

#featured {
    margin: 0 -30px;
}

#nsp-homeslider p.nspText {   
    color: #29A9E0;
    font-size: 2.2em;
    margin: 1.5em 0 1em 1.5em;
}

#nsp-homeslider .nspBotInterface,
#nsp-homeslider .nspTopInterface {
    margin: 0;
    right: 30px;
    top: 0;
}





/* FORM ITEMS */

select,
textarea,
input[type="text"],
input[type="email"],
input[type="password"] {
    font-family: inherit;
    font-size: 0.9em;
    padding: 0.5em;
    width: 92%;
}

.formRequired {
    color: #EF5A24;
}


.formFieldset legend {
    display: none;
}
.formCaption2 {
    margin-bottom: 0.5em;
}

div.formBody {
    float: none;
}
fieldset.formFieldset { margin: 0; }
fieldset.formFieldset ol.formContainer li { padding: 0.5em 0; }


a.menu {
    background: #EEE url(../images/menu.png) 8px 50% no-repeat;
    padding: 5px 8px 5px 28px;
    color: black;
    font-weight: bold;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

a.menu:hover {
    background-color: #CCC;
    text-decoration: none !important;
}

input[type=submit],
input[type=button],
button, 
.button,
.slide-desc-text .readmore,
#nsp-homeslider .readon {
    text-decoration: none;
	font-family: inherit;
	font-size: 1em;
	line-height: normal;
    cursor: pointer;
    padding: 0.4em 1.5em 0.5em;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    border: 1px solid #333;
    background: #444 url(../images/glass.png) repeat-x 50% 50%; 
    
        border-collapse:  collapse;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

input[type=submit]:hover,
input[type=button]:hover,
button:hover, 
.button:hover,
.slide-desc-text .readmore:hover,
#nsp-homeslider .readon:hover {
    text-decoration: none !important;
    background-color: #666;

}
